# NAME

bup-config - bup configuration options

# DESCRIPTION

The following options may be set in the relevant `git` config (`git-config(1)`).

# OPTIONS

pack.packSizeLimit
  Respected when writing pack files (e.g. via `bup save ...`). Currently read from the repository to which the pack files are being written, excepting `bup on REMOTE...` which incorrectly reads the value from the `REMOTE` repository.

# SEE ALSO

`git-config`(1)

# BUP

Part of the `bup`(1) suite.